Subject: [AVT] RTP Version = 0

From: "Diego Costantini" <[email-masked]>
Date: Wed, 1 Oct 2008 13:17:00 +0200

Hi,

I am using Snom360 phones and I noticed from some of them (firmware 7.2.3) a starting RTP packet with Version 0.

I read that it is a STUN keepalive packet, but the phone, although supporting STUN, has it disabled.

I am wondering then, is it just a bug, or there could be other reasons to have such Version 0 packet?

Thank you,

Diego

=============================

Diego Costantini

NEC Europe Ltd.

NEC Laboratories Europe

Network Research Division

Kurfuersten-Anlage 36

69115 Heidelberg

Germany

[email-masked]

http://www.nw.neclab.eu

=============================

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt